Subject: bug#13864: 24.3.50; emacsclient -t loops when connected to emacs server running in X11

From: Eli Zaretskii <[email-masked]>
Date: Wed, 10 Apr 2013 18:41:15 +0300

> From: [email-masked] (Ashish SHUKLA)
> Cc: [email-masked]
> Date: Wed, 10 Apr 2013 14:36:40 +0530
> 
> First of all sorry for the delay in reply.

No sweat.  The patch was safely stashed on a shelve.

> I've applied the diff over r112178 (which is what I'd checked out), and I
> don't experience this issue any more with Emacs (with all the combinations
> you've mentioned above).

Thanks.  I committed the changes as trunk revision 112264.  I'm
closing this bug; feel free to reopen if you find any left-overs.

Thanks again for all your invaluable help in solving this bug.